Format-Specification: http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=143
Upstream-Name: soulmate-settings
Upstream-Source: https://github.com/soulmate-9/soulmate-settings

Files: *
Copyright: Copyright 2017 Luis Antonio Garcia Gisbert <luisgg@gmail.com>
License: GPL-3+
 
Files: bitmaps/877825_high-resolution-cool-black-and-red-wallpapers-hd-3-full-size_2560x1600_h.jpg
Copyright: Copyright (c) 1998 Hewlett-Packard Company (https://www.desktopbackground.org/wallpaper/high-resolution-cool-black-and-red-wallpapers-hd-3-full-size-877825)
License: free to use (unspecified)

Files: bitmaps/wallpaper2you_106137.jpg
Copyright: Copyright (c) 2017 WALLPAPER-HOUSE.COM (https://wallpaper-house.com/wallpaper-id-106137.php)
License: free to use (unspecified)

Files: bitmaps/Cute-Cartoon-Robot-Toy-Sparkle-iphone-8-wallpaper-ilikewallpaper_com.jpg
Copyright: Copyright (c) 2012-2017 Toy Sparkle (https://www.ilikewallpaper.net/iphone-8-wallpaper/cute-cartoon-robot-toy-sparkle/23863)
License: free to use (unspecified)

Files: bitmaps/1046-puzzle-pieces-powerpoint-template.jpg
Copyright: Copyright (c) Slide HUNTER (https://slidehunter.com)
License: Attribution 4.0 International (CC BY 4.0)

Files: themes/usr/share/themes/Discreet-Flat/*
Copyright: Copyright (c) 2016 Julien Mourer (https://github.com/getkey)
License: GPL-3+

Files: themes/usr/share/themes/Escarlata/*
Copyright: Copyright (c) 2017 knightlain (https://github.com/knightlain)
License: GPL-3+

Files: themes/usr/share/icons/Obsidian*/*
Copyright: Copyright (c) 2017 Marcus (https://github.com/madmaxms/iconpack-obsidian/)
License: GPL-3

Files: themes/usr/share/icons/Delft*/*
Copyright: Copyright (c) 2017 Marcus (https://github.com/madmaxms/iconpack-delft)
License: GPL-3

Files: themes/usr/share/icons/Flat-Material/*
Copyright: Copyright (c) 2018 lochanadilshan (https://github.com/lochanadilshan/Flat-Material-icon-theme)
License: GPL-3

License: GPL-3+

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 3, or (at your option)
   any later version.
   on any Debian system you can find a copy of the newest GNU GPL at
   '/usr/share/common-licenses/GPL'

